{% extends 'index.html' %}
{% load crispy_forms_tags %}

{% block title %}Password reset complete{% endblock %}

{% block content %}
    <h1>Password reset complete</h1>
    <p>Your new password has been set. You can log in now on the <a href=" {% url 'login' %}">log in page</a>.</p>
{% endblock %}